/**
 * general
 */
body {
	font-family: "Arial","Tahoma","Verdana";
}  
 
.page-header {
	text-align: center;
}

.even {
	background: #2c2c2c;
}

body > .alert,
header .alert {
	margin-top: 35px;
}

.xdebug-error td {
	color: #333;
}

.xdebug-error td a {
	color: #000 !important;
	font-weight: bold !important;
}


/**
 * header
 */

.navigation {
	/*margin-top: 50px; MF Zmena pre ukazku na FraMa*/
	margin-top: 7%;
}

.navigation .username {
	vertical-align: middle;
}

.navigation .btn {
	border-left: 1px solid #5B6C7C;
}

.btn.logout {
	float: none;
	margin-left: 8px;
}



/**
 * login / register form
 */

.form-control::-moz-placeholder {
	color: #aaa;
	opacity: 1;
}

.form-control:-ms-input-placeholder {
	color: #aaa;
}

.form-control::-webkit-input-placeholder {
	color: #aaa;
}

.form-control {
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
}

.box {
	color: #323c46;
	padding: 15px 35px 45px;
	/*margin: 50px auto;*/
	margin: 0 auto 50px;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.1);
}

.box-auth {
	margin-top: 50px;
	max-width: 380px;
}

.box .box-heading,
.box .box-auth-heading,
.box .checkbox {
	margin-bottom: 30px;
}

.box .checkbox {
	font-weight: normal;
}

.box .form-control {
	position: relative;
	font-size: 16px;
	height: auto;
	padding: 10px;
	box-sizing: border-box;
}

.box .form-control:focus {
	z-index: 2;
}

.box input[type="text"] {
	margin-bottom: -1px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.box input[type="password"] {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.box-auth .btn {
	margin-top: 20px;
}

.box .checkbox {
	padding-left: 31px;
}

.alt-action {
	margin-top: 20px;
	margin-bottom: -10px;
}



/**
 * articles
 */

.box h1 small,
.box h2 small,
.box h3 small {
	color: #D3D3D3;
	font-size: 60%;
}

article.post {
	width: 85%;
	margin-bottom: 35px;
}

article.post:last-child {
	margin-bottom: 0;
}

.post .box-heading,
.post-list .box-heading {
	border-bottom: 1px dashed #dedede;
	padding-bottom: 20px;
	text-transform: uppercase;
}

.box-heading a {
	text-decoration: none;
}

.full-post p {
	font-size: 17px;
	margin-bottom: 25px;
}

.full-post .post-content p:last-child {
	margin-bottom: 0;
}

.full-post time {
	display: block;
}

.post-footer .tags {
	border-top: 1px dashed #dedede;
	padding-top: 20px;
	margin-top: 30px;
	margin-bottom: 0;
}

.edit-link {
	color: #4e5d6c;
	vertical-align: bottom;
}

.edit-link:hover {
	color: #df691a;
}

.written-by {
	color: #afafaf;
}



/**
 * edit forms
 */

form.post .box-heading {
	border-bottom: none;
	padding-bottom: 0;
}

form.post input,
form.post textarea {
	background: #E0E7ED;
}

form.post .checkbox {
	display: inline-block;
	margin-right: 10px;
}

.or {
	vertical-align: middle;
	margin-left: 5px;
}

.delete blockquote {
	padding: 8px 24px 30px;
	margin-bottom: 40px;
}


/**
 * media queries
 */

@media ( max-width: 992px ) {

	article.post {
		width: 100%;
	}

}

/* Pagination */
div.pagination {
	padding: 3px;
	margin: 3px;
	text-align:center;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;

	text-decoration: none; /* no underline */
	color: #000099;
}
div.pagination a:hover, div.digg a:active {
	border: 1px solid #000099;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #000099;

	font-weight: bold;
	background-color: #000099;
	color: #FFF;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;

	color: #DDD;
}
/* End Pagination */

.blog-headline {
	color: #fff;
	text-shadow: 2px 2px 0px #df691a, -2px -2px 0px #df691a, 2px -2px 0px #df691a, -2px 2px 0px #df691a, 2px 0px 0px #df691a, -2px 0px 0px #df691a, 0px -2px 0px #df691a, 0px 2px 0px #df691a;
}

.fa-edit:hover {
	color: #df691a;
	font-weight: bold;
}